<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'completion', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   completion
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['achievedgrade'] = '到達評点';
$string['achievinggrade'] = '評点到達';
$string['activities'] = '活動';
$string['activitiescompleted'] = '完了済み活動';
$string['activitiescompleted_help'] = 'これらは、学習者がこのクライテリアを完了するために完了する必要のある活動です。活動がこのリストに表示されるためには、「活動完了」が有効になっている必要があります。';
$string['activitiescompletednote'] = '注意: 上記リストに表示するには活動の活動完了を設定する必要があります。';
$string['activityaggregation'] = 'コンディション要求';
$string['activityaggregation_all'] = '選択されたすべての活動を完了する';
$string['activityaggregation_any'] = '選択された活動のいずれかを完了する';
$string['activityaggregationmethod'] = '総計方法';
$string['activityaggregationmethod_help'] = '総計方法「すべて」は、学習者が選択したすべての活動を完了したときにこのクライテリアが完了マークされることを意味します。総計方法が「任意」に設定されている場合、学習者がコースを完了するには選択した活動のうち1つだけが必要です。';
$string['activitycompletion'] = '活動完了';
$string['activityrpl'] = '活動RPL';
$string['afterspecifieddate'] = '次の日付以降';
$string['aggregateall'] = 'すべて';
$string['aggregateany'] = '任意';
$string['aggregationmethod'] = '総計方法';
$string['aggregationmethod_help'] = '総計方法「すべて」は、学習者がこのページに設定されたすべてのクライテリアを満たしたときにコースが完了マークされることを意味します。総計方法が「任意」に設定されている場合、学習者がコースを完了するにはコースのクライテリアタイプが1つだけ必要です。';
$string['all'] = 'すべて';
$string['any'] = '任意';
$string['approval'] = '承認';
$string['archivecheck'] = '{$a} をアーカイブしますか?';
$string['archivecompletions'] = '完了アーカイブ';
$string['archivecompletionscheck'] = 'このコースを完了したユーザのすべての完了レコードを本当にアーカイブしてもよろしいですか?
 <br />
これにより、完了の制限された履歴レコードが保存されて、完了レコードは完全に削除されます。';
$string['archivedcompletions'] = 'コース {$a} のアーカイブされた完了';
$string['archiveusersaffected'] = '{$a} のユーザが影響を受けます';
$string['archivingcompletions'] = 'コース {$a} の完了のアーカイブ';
$string['badautocompletion'] = '「条件を満たした場合、活動完了を表示する」を選択した場合、あなたは少なくとも (下記の) 1つの必要条件も有効にする必要があります。';
$string['cannotarchivecompletions'] = 'このコース完了をアーカイブするパーミッションがありません';
$string['complete'] = '完了';
$string['completed'] = '完了';
$string['completed-on'] = '{$a->timecompleted} に完了しました';
$string['completedunlocked'] = '完了オプションがロック解除されました。';
$string['completedunlockedtext'] = 'あなたが変更を保存した場合、すべてのユーザの完了状態が消去されます。完了状態の消去に関してあなたが方針を変更した場合、フォームを保存しないでください。';
$string['completedviarpl-on'] = '{$a->timecompleted} に rpl ({$a->rpl}) によって完了しました';
$string['completedwarning'] = '完了オプションがロックされました。';
$string['completedwarningtext'] = 'すでに1名またはそれ以上のユーザ ({$a}) がこの活動を完了マークしています。完了オプションを変更することにより、それらの完了状況を消去するため、混乱の原因となる可能性があります。そのため、完了オプションはロックされてます。あなたが絶対に必要な場合を除き、ロック解除しないことをお勧めします。';
$string['completeviarpl'] = 'RPLによる完了';
$string['completion'] = '完了トラッキング';
$string['completionactivitydefault'] = '活動デフォルトを使用する';
$string['completion-alt-auto-enabled'] = 'システムは状態に応じて、このアイテムに完了マークします: {$a}';
$string['completion-alt-auto-fail'] = '完了: {$a} (合格点未到達)';
$string['completion-alt-auto-n'] = '未完了: {$a}';
$string['completion-alt-auto-pass'] = '完了: {$a} (合格点到達)';
$string['completion-alt-auto-y'] = '完了: {$a}';
$string['completion-alt-manual-enabled'] = 'ユーザはこのアイテムを手動で完了マークすることができます: {$a}';
$string['completion-alt-manual-n'] = '未完了: {$a} 完了マークするには選択してください。';
$string['completion-alt-manual-y'] = '完了: {$a} 未完了マークするには選択してください。';
$string['completion_automatic'] = '条件を満たした場合、活動完了を表示する';
$string['completioncriteriachanged'] = 'コース完了クライテリアの変更が保存されました。完了クライテリアを満たしているアクティブな参加者については、次のcron実行時にステータスが更新されます。';
$string['completiondefault'] = 'デフォルト完了トラッキング';
$string['completiondependencies'] = '完了の依存関係';
$string['completiondependencies_help'] = 'これらは、このコースが完了マークされるために学習者が完了する必要のあるコースです。';
$string['completiondisabled'] = '無効、活動設定に表示しない';
$string['completionduration'] = '登録';
$string['completionenabled'] = '有効、完了設定および活動設定によりコントロールする';
$string['completionexpected'] = '期待される完了日';
$string['completionexpectedfor'] = '{$a->instancename} 要完了';
$string['completionexpected_help'] = 'この設定では期待される活動完了日を指定します。';
$string['completion-fail'] = '完了 (合格点未到達)';
$string['completion_help'] = 'この設定を有効にした場合、コンディションに基づき手動または自動の活動完了がトラッキングされます。必要に応じて、複数のコンディションを設定することができます。その場合、すべてのコンディションに合致したときのみ活動が完了したとみなされます。

活動が完了した場合、コースページの活動名の横にチェックが表示されます。';
$string['completionicons'] = '完了チェックボックス';
$string['completionicons_help'] = '活動名の横にあるチェックボックスにより活動の完了時期を指定します。

ドット線のボックスが表示された場合、教師により設定されたコンディションに従ってあなたが活動を完了した時点で、チェックが自動的に表示されます。

実践のボックスが表示された場合、あなたが活動を完了したと思う時点でボックスをチェックすることができます (あなたの気持ちが変わった場合、再度クリックすることによりチェック解除してください)。';
$string['completion_manual'] = 'ユーザが手動で活動を完了マークできる';
$string['completionmenuitem'] = '完了';
$string['completion-n'] = '未完了';
$string['completion_none'] = '活動完了を表示しない';
$string['completionnotenabled'] = '完了は有効にされていません。';
$string['completionnotenabledforcourse'] = 'このコースでは完了は有効にされていません。';
$string['completionnotenabledforsite'] = 'このサイトでは完了は有効にされていません。';
$string['completionondate'] = '日付';
$string['completionondatevalue'] = 'ユーザは次の日付まで登録を保持する必要があります';
$string['completion-pass'] = '完了 (合格点到達)';
$string['completionprogressonview'] = '最初の閲覧で「進行中」としてマークする';
$string['completionprogressonviewhelp'] = 'ユーザが最初にコースを閲覧した時点で (最初のクライテリアに合致した時点ではなく)、コース完了ステータスを「進行中」にマークします。';
$string['completionprogressonview_help'] = '学生が最初にコースを閲覧したら (最初のクライテリアを満たしたときではなく) すぐに、コースの完了ステータスを「進行中」とマークします。';
$string['completionsettingslocked'] = '完了設定ロック中';
$string['completionsettingsunlocked'] = '完了設定がロック解除されました。';
$string['completionstartonenrol'] = '受講登録時、完了トラッキングを開始する';
$string['completionstartonenrolhelp'] = 'コース受講登録後、コース完了における学生の進捗トラッキングを開始します。';
$string['completionstartonenrol_help'] = 'コース登録後、コース完了における学生の進捗の追跡を開始します';
$string['completion-title-manual-n'] = '完了マークする: {$a}';
$string['completion-title-manual-y'] = '未完了マークする: {$a}';
$string['completionusegrade'] = '評定を必要とする';
$string['completionusegrade_desc'] = 'この活動を完了するには学生が評定される必要があります。';
$string['completionusegrade_help'] = 'この設定を有効にした場合、学生が評定された時点で活動が完了したとみなされます。活動の合格点が設定された場合、合格および不合格アイコンが表示されます。';
$string['completionview'] = '閲覧を必要とする';
$string['completionview_desc'] = '完了するには学生はこの活動を閲覧する必要があります。';
$string['completionview_help'] = 'この活動に他のクライテリアとともに「表示が必要」が設定されている場合、ユーザに完了とマークが付けられるのは、他のすべてのクライテリアがすでに完了していて活動を表示した場合のみです。

たとえば、「表示が必要」と「評定が必要」の両方が有効になっている活動があるとします。ユーザがまず活動を表示し、その後、管理者から評定を受けた場合、ユーザは (評定を受け取った後に) もう一度活動を表示して、活動の完了をトリガする必要があります。

このため、「表示が必要」は、特殊な動作が必要でないかぎり、他のクライテリアと一緒に使用しないことをお勧めします。ほとんどの場合では、他のクライテリアは満たされているはずなので (たとえば、ユーザは活動を表示せずに評定を受けることはできない)、「表示が必要」を含めることは不要です。';
$string['completion-y'] = '完了';
$string['configcompletiondefault'] = '新しい活動を作成する場合の完了トラッキングのデフォルト設定です。';
$string['configenablecompletion'] = 'この設定を有効にした場合、あなたはコースレベルで完了 (進捗) トラッキングすることができます。';
$string['configenablecourserpl'] = '有効にした場合、ユーザを事前学習のレコードに割り当てることによってコースを完了マークできます。';
$string['configenablemodulerpl'] = 'あるモジュールに対して有効になっている場合、ユーザを事前学習のレコードに割り当てることにより、そのモジュールタイプの任意のコース完了クライテリアを完了マークできます。';
$string['confirmselfcompletion'] = '自己完了を承認します。';
$string['courseaggregation'] = 'コンディション要求';
$string['courseaggregation_all'] = '選択されたコースすべてを完了する';
$string['courseaggregation_any'] = '選択されたコースのいずれかを完了する';
$string['courseaggregationmethod'] = '総計方法';
$string['courseaggregationmethod_help'] = '総計方法「すべて」は、学習者が選択されたすべてのコースを完了したときにこのクライテリアが完了マークされることを意味します。総計方法が「任意」に設定されている場合、学習者がコースを完了するには選択したコースのうち1つだけが必要です。';
$string['coursealreadycompleted'] = 'あなたはすでにこのコースを完了しています。';
$string['coursecomplete'] = 'コース完了';
$string['coursecompleted'] = 'コース完了';
$string['coursecompletion'] = 'コース完了';
$string['coursecompletioncondition'] = 'コンディション: {$a}';
$string['coursegrade'] = 'コース評定';
$string['coursegrade_help'] = '有効にした場合、学習者が指定された評定またはそれ以上に達したときにこのクライテリアは完了マークされます';
$string['courserpl'] = 'コースRPL';
$string['courserplorallcriteriagroups'] = 'コースまたはすべてのクライテリアグループのRPL<br />';
$string['courserploranycriteriagroup'] = 'コースまたは任意のクライテリアグループのRPL<br />';
$string['coursesavailable'] = '利用可能なコース';
$string['coursesavailableexplaination'] = 'このリストに表示するためには、コース完了クライテリアを設定する必要があります。';
$string['criteria'] = 'クライテリア';
$string['criteriagradenote'] = 'ここで要求評点を変更したとしても、現在のコース合格点は更新されないことに留意してください。';
$string['criteriagroup'] = 'クライテリアグループ';
$string['criteriarequiredall'] = '下記のクライテリアすべてが必須である';
$string['criteriarequiredany'] = '下記のクライテリアどれでも必須である';
$string['csvdownload'] = 'スプレッドシートフォーマットでダウンロードする (UTF-8 .csv)';
$string['date'] = '日付';
$string['date_help'] = '有効にした場合、指定された日付に達するとこのクライテリアがすべてのユーザに対して完了マークされます';
$string['datepassed'] = '合格日';
$string['days'] = '日';
$string['daysafterenrolment'] = '受講登録後の日数';
$string['daysoftotal'] = '{$a->days} / {$a->total}';
$string['deletecompletiondata'] = '完了データを削除する';
$string['deletedcourse'] = '削除されたコース';
$string['dependencies'] = '依存関係';
$string['dependenciescompleted'] = '他のコースの完了';
$string['durationafterenrolment'] = '受講登録後の持続期間';
$string['durationafterenrolment_help'] = '有効にした場合、ユーザの残り日数が指定した長さに達するとこのクライテリアが完了マークされます。';
$string['editcoursecompletionsettings'] = 'コース完了設定を編集する';
$string['enablecompletion'] = '完了トラッキングを有効にする';
$string['enablecompletion_help'] = 'この設定を有効にした場合、活動完了コンディションが活動設定内に設定されます。また、コース完了コンディションも設定されます。ダッシュボードのコース概要に意味のあるデータを表示するため、この設定を有効にすることをお勧めします。';
$string['enablecourserpl'] = 'コースのRPLを有効にする';
$string['enablemodulerpl'] = 'モジュールのRPLを有効にする';
$string['enrolmentduration'] = '残り日数';
$string['enrolmentdurationlength'] = 'ユーザは次の期間登録を保持する必要があります';
$string['err_noactivities'] = 'すべての活動で完了情報が有効にされていないため、何も表示されません。活動の設定画面により、あなたは完了情報を有効にすることができます。';
$string['err_nocourses'] = '他のどのコースでもコース完了が有効にされていないため、何も表示することはできません。あなたはコース設定内でコース完了を有効にすることができます。';
$string['err_nocriteria'] = 'コース完了クライテリアはこのコースに設定されていません';
$string['err_nograde'] = 'このコースにはコース合格点が設定されていません。このクライテリアタイプを設定するには、あなたはコースに合格点を設定する必要があります。';
$string['err_noroles'] = 'このコースにはケイパビリティ「moodle/course:markcomplete」が割り当てられたロールがありません。このケイパビリティをロールに追加することで、あなたはこのクライテリアタイプを有効にすることができます。';
$string['err_nousers'] = 'このコースまたはグループには完了情報を表示するユーザはいません (デフォルトでは、完了情報は学生のみに表示されます。学生が登録されていない場合、このエラーが表示されます。管理者はこのオプションを管理画面で変更することができます)。';
$string['error:cannotarchiveprogcourse'] = 'プログラムまたは認証の一部であるコースを手動でアーカイブすることはできません。';
$string['error:coursestatuscomplete-rplgradenotempty'] = 'ユーザが完了している場合、RPL評定は空である必要があります (RPLなし)。';
$string['error:coursestatuscomplete-rplnotempty'] = 'ユーザが完了している場合、RPLは空である必要があります (RPLなし)。';
$string['error:coursestatuscomplete-timecompletedempty'] = 'ユーザが完了している場合、完了時間は空であってはなりません。';
$string['error:coursestatusinprogress-rplgradenotempty'] = 'ユーザが進行中の場合、RPL評定は空である必要があります。';
$string['error:coursestatusinprogress-rplnotempty'] = 'ユーザが進行中の場合、RPLは空である必要があります。';
$string['error:coursestatusinprogress-timecompletednotempty'] = 'ユーザが進行中の場合、完了時間は空である必要があります。';
$string['error:coursestatusnotyetstarted-rplgradenotempty'] = 'ユーザがまだ開始していない場合、RPL評定は空である必要があります。';
$string['error:coursestatusnotyetstarted-rplnotempty'] = 'ユーザがまだ開始していない場合、RPLは空である必要があります。';
$string['error:coursestatusnotyetstarted-timecompletednotempty'] = 'ユーザがまだ開始していない場合、完了時間は空である必要があります。';
$string['error:coursestatusrplcomplete-rplempty'] = 'ユーザがRPLを通じて完了している場合、RPLは空であってはなりません。';
$string['error:coursestatusrplcomplete-timecompletedempty'] = 'ユーザがRPLを通じて完了している場合、完了時間は空であってはなりません。';
$string['error:criteriaincomplete-rplnotempty'] = 'クライテリアが完了していない場合、RPLは空である必要があります。';
$string['error:criterianotmodule-rplnotempty'] = '活動完了用のクライテリアでない場合、RPLは空である必要があります。';
$string['error:databaseupdatefailed'] = 'データベースの更新が失敗しました';
$string['error:rplsaredisabled'] = '事前学習のレコードが管理者によって無効にされました';
$string['error:stateinvalid'] = '無効 - 有効なステータスを選択してください';
$string['err_settingslocked'] = '1名またはそれ以上の学生がすでにクライテリアを完了しているため、設定がロックされています。完了クライテリア設定ロックを解除するには、既存のユーザデータを削除する必要があります。ユーザデータ削除により混乱が生じる恐れがあります。';
$string['err_settingsunlockable'] = '<p>一部のユーザがコースを完了した後にコース完了クライテリアを修正すると、さまざまなユーザがさまざまな理由で完了マークされることになるので、お勧めできません。</p><p>現時点では、既にこのコースをアーカイブ済みにしているユーザの、すべての完了レコードを削除することができます。それらのユーザの完了状況は次回のcron実行時に新しいクライテリアを使用して再計算されるため、再び完了マークされる可能性があります。</p><p>または、既存のすべてのコース完了レコードを保存して、異なるユーザが異なる完了の状況を受けた可能性があることを承諾することもできます。</p>';
$string['err_system'] = '完了システムで内部エラーが発生しました (詳細情報を表示するため、システム管理者はデバッグ情報の表示を有効にできます)。';
$string['eventcoursecompleted'] = 'コースが完了しました。';
$string['eventcoursecompletionupdated'] = 'コース完了が更新されました。';
$string['eventcoursemodulecompletionupdated'] = 'コース活動完了が更新されました。';
$string['excelcsvdownload'] = 'Excel互換フォーマットでダウンロードする (.csv)';
$string['fraction'] = '割合';
$string['graderequired'] = '要求評点';
$string['gradexrequired'] = '要求評点: {$a}';
$string['ihavecompleted'] = '私はこの活動を完了しました';
$string['inprogress'] = '進行中';
$string['manualcompletionby'] = '手動により完了できるロール';
$string['manualcompletionby_help'] = 'このクライテリアを有効にすると、1つまたは複数のロールを選択して、学習者をコース内において手動で完了マークすることができます';
$string['manualcompletionbynote'] = '注意: リストに表示するにはロールのケイパビリティ「moodle/course:markcomplete」を許可にする必要があります。';
$string['manuallymarkwhencomplete'] = '完了時にこの活動を手動でマークする';
$string['manualselfcompletion'] = '手動による自己完了';
$string['manualselfcompletion_help'] = '学習者は、「自己完了」ブロックを使用してこのコース内で自身を完了マークできます。';
$string['manualselfcompletionnote'] = '注意: 手動自己完了が有効にされた場合、コースに自己完了ブロックを追加する必要があります。';
$string['markcomplete'] = '完了マークする';
$string['markedcompleteby'] = '{$a} により完了マーク';
$string['markingyourselfcomplete'] = 'あなた自身による完了マーク';
$string['moredetails'] = '詳細情報';
$string['nocriteriaset'] = 'このコースに設定されている完了クライテリアはありません。';
$string['notachievedgrade'] = '評定を得ていません';
$string['notcompleted'] = '未完了';
$string['notenroled'] = 'あなたはこのコースに登録されていません。';
$string['nottracked'] = '現在、あなたはこのコース内で完了により追跡されていません。';
$string['notviewedactivity'] = '{$a} を表示していません';
$string['notyetstarted'] = '未開始';
$string['nouserstoarchive'] = 'このコースを完了したユーザはいません';
$string['overallaggregation'] = '完了要件';
$string['overallaggregation_all'] = 'すべてのコンディションに合致した時点でコースが完了する';
$string['overallaggregation_any'] = 'コンディションのどれかに合致した時点でコースが完了する';
$string['overallcriteriaaggregation'] = '全体のクライテリアタイプ総計';
$string['overallcriteriaaggregation_help'] = 'コース完了システムは、学習者が完了しているかどうかをどのように判断しますか';
$string['pending'] = '保留';
$string['periodpostenrolment'] = '受講登録後の期間';
$string['progress'] = '学生の進捗';
$string['progress-title'] = '{$a->user} - {$a->activity}: {$a->state} {$a->date}';
$string['progresstotal'] = '進捗: {$a->complete} / {$a->total}';
$string['recognitionofpriorlearning'] = '事前学習評価';
$string['remainingenroledfortime'] = '指定された期間の受講登録保持';
$string['remainingenroleduntildate'] = '指定された日付までの受講登録保持';
$string['reportpage'] = '{$a->total} ユーザの　{$a->from} から {$a->to} を表示しています。';
$string['requiredcriteria'] = '必須クライテリア';
$string['restoringcompletiondata'] = '完了データの書き出し';
$string['returntocourse'] = 'コースに戻る';
$string['roleaggregation'] = 'コンディション要求';
$string['roleaggregation_all'] = 'コンディションが合致した場合、選択したすべてのロールが完了をマークする';
$string['roleaggregation_any'] = 'コンディションが合致した場合、選択したロールのいずれかが完了をマークする';
$string['roleaggregationmethod'] = '総計方法';
$string['roleaggregationmethod_help'] = '総計方法「すべて」は、選択されたすべてのロールによって学習者が完了マークされている場合にこのクライテリアが完了マークされることを意味します。総計方法が「任意」に設定されている場合、学習者がコースを完了したとして完了マークするには選択したロールのうち1つだけが必要です。';
$string['roleidnotfound'] = 'ロールID「 {$a} 」が見つかりませんでした。';
$string['rpl'] = 'RPL';
$string['save'] = '保存';
$string['saved'] = '保存完了';
$string['seedetails'] = '詳細を表示する';
$string['selectnone'] = '未選択';
$string['self'] = '自己';
$string['selfcompletion'] = '自己完了';
$string['showinguser'] = 'ユーザの表示';
$string['showrpl'] = 'RPLを表示する';
$string['showrpls'] = 'RPLを表示する';
$string['statusnocriteria'] = 'クライテリアがありません';
$string['statusnottracked'] = '追跡されていません';
$string['tooltipcompletionactivitymany'] = '{$a} の活動を完了する必要があります';
$string['tooltipcompletionactivityone'] = '1つの活動を完了する必要があります';
$string['tooltipcompletioncoursemany'] = '{$a} の他のコースを完了する必要があります';
$string['tooltipcompletioncourseone'] = '1つの他のコースを完了する必要があります';
$string['tooltipcompletiondate'] = '{$a} まで登録を維持する必要があります';
$string['tooltipcompletionduration'] = '合計 {$a} の登録が必要です';
$string['tooltipcompletiongrade'] = '評定 {$a} を達成する必要があります';
$string['tooltipcompletiongrade0'] = '評定を達成する必要があります';
$string['tooltipcompletionroleany'] = 'あなたは、次のロールの <strong>{$a->aggregation}</strong> によって完了としてマークされている必要があります: {$a->roles}';
$string['tooltipcompletionroleone'] = 'あなたは、{$a} によって完了としてマークされている必要があります';
$string['tooltipcompletionself'] = 'あなたは自分を完了としてマークする必要があります';
$string['tooltipcourseaggregate'] = 'このコースを完了するには、次のクライテリアの <strong>{$a}</strong> 個を満たす必要があります。';
$string['unenrolingfromcourse'] = 'コースから登録解除する';
$string['unenrolment'] = '登録解除';
$string['unit'] = 'ユニット';
$string['unlockcompletion'] = '完了オプションのロックを解除する';
$string['unlockcompletiondelete'] = '完了オプションロックを解除した後、ユーザ完了データを削除する';
$string['unlockcompletionwithoutdelete'] = 'クライテリアを削除せずにロック解除する';
$string['usealternateselector'] = '代替コースセレクタを使用する';
$string['userdatacomponentname'] = '完了';
$string['usernotenroled'] = 'このコースに登録されているユーザはいません。';
$string['usersarchived'] = '{$a} ユーザ完了レコードが正常にアーカイブされました';
$string['viewcoursereport'] = 'コースレポートを表示する';
$string['viewedactivity'] = '{$a} を閲覧した';
$string['viewingactivity'] = '{$a} の閲覧';
$string['writingcompletiondata'] = '完了データの書き出し';
$string['xdays'] = '{$a} 日';
$string['yourprogress'] = 'あなたの進捗';
