<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'filters', language 'ja', branch 'MOODLE_36_STABLE'
 *
 * @package   filters
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actfilterhdr'] = 'アクティブフィルタ';
$string['addfilter'] = 'フィルタを追加する';
$string['anycategory'] = 'すべてのカテゴリ';
$string['anycourse'] = 'すべてのコース';
$string['anyfield'] = 'すべてのフィールド';
$string['anyrole'] = 'すべてのロール';
$string['anyvalue'] = 'すべての値';
$string['applyto'] = '適用先';
$string['categoryrole'] = 'カテゴリロール';
$string['contains'] = '次の文字を含む';
$string['content'] = 'コンテンツ';
$string['contentandheadings'] = 'コンテンツおよびヘッディング';
$string['coursecategory'] = 'コースカテゴリ';
$string['courserole'] = 'コースロール';
$string['courserolelabel'] = '{$a->label} は {$a->categoryname} 内の {$a->coursename} の {$a->rolename} です。';
$string['courserolelabelerror'] = '{$a->label} エラー: コース {$a->coursename} がありません。';
$string['coursevalue'] = 'コース値';
$string['datelabelisafter'] = '{$a->label} が {$a->after} 以後';
$string['datelabelisbefore'] = '{$a->label} が {$a->before} 以前';
$string['datelabelisbetween'] = '{$a->label} が {$a->after} および {$a->before} の間';
$string['defaultx'] = 'デフォルト ({$a})';
$string['disabled'] = '無効';
$string['doesnotcontain'] = '次の文字を含まない';
$string['endswith'] = '次の文字で終わる';
$string['filterallwarning'] = 'ヘッディングおよびコンテンツにフィルタを適用する場合、あなたのサーバに対する負荷を極めて増大させます。「適用先」設定は控えめに使ってください。主な使用は多言語コンテンツフィルタです。';
$string['filtercheckbox'] = 'チェックボックスフィルタ';
$string['filtercheckbox_help'] = 'このフィルタを使用すると、一連のチェックボックスに基づいて情報をフィルタできます。

フィルタには以下のオプションが含まれます。

* どの値でも - このオプションはフィルタを無効にします (例 すべての情報がフィルタによって受信される)
* 選択されたいずれかに合致 - このオプションは、チェックしたオプションのいずれかに合致する情報を許可します
* 選択されたすべてに合致 - このオプションは、チェックしたオプションのすべてに合致する情報を許可します';
$string['filterdate'] = '日付フィルタ';
$string['filterdate_help'] = 'このフィルタを使用すると、選択した日付以前/以後の情報をフィルタできます。';
$string['filterenrol'] = '登録フィルタ';
$string['filterenrol_help'] = 'このフィルタを使用すると、ユーザが特定のコースに登録しているかどうかによって情報をフィルタできます。

フィルタには以下のオプションが含まれます。

* どの値でも - このオプションはフィルタを無効にします (例 すべての情報がフィルタによって受信される)
* はい - このオプションでは、ユーザが特定のコースに登録しているレコードのみが返されます
* いいえ - このオプションでは、ユーザが特定のコースに登録していないレコードのみが返されます';
$string['filternumber'] = '数値フィルタ';
$string['filternumber_help'] = 'このフィルタを使用すると、数値情報をその値に基づいてフィルタできます。

フィルタには以下のオプションが含まれます。

* 次の文字と等しい - このオプションは、入力されたテキストと等しい情報のみを許可します (テキストが入力されていない場合、フィルタは無効にされます)
* 次の文字と等しくない - このオプションは、入力されたテキストと等しくない情報のみを許可します (テキストが入力されていない場合、フィルタは無効にされます)
* 次の文字よりも大きい - このオプションは、入力されたテキストよりも大きい数値を含む情報のみを許可します (テキストが入力されていない場合、フィルタは無効にされます)
* 次の文字よりも大きい - このオプションは、入力されたテキストよりも大きい数値を含む情報のみを許可します (テキストが入力されていない場合、フィルタは無効にされます)
* 次の文字よりも小さい - このオプションは、入力されたテキストよりも小さい数値を含む情報のみを許可します (テキストが入力されていない場合、フィルタは無効にされます)
* 次の文字よりも大きいまたは等しい- このオプションは、入力されたテキストよりも大きいまたは等しい数値を含む情報のみを許可します (テキストが入力されていない場合、フィルタは無効にされます)
* 次の文字よりも小さいまたは等しい- このオプションは、入力されたテキストよりも小さいまたは等しい数値を含む情報のみを許可します (テキストが入力されていない場合、フィルタは無効にされます)';
$string['filterselect'] = 'フィルタを選択する';
$string['filterselect_help'] = 'このフィルタを使用すると、オプションのドロップダウンリストから情報をフィルタできます。

フィルタには以下のオプションがあります。

* どの値でも - このオプションはフィルタを無効にします (つまり、このフィルタではすべての情報が受け入れられます)。
* 次の文字と等しい - このオプションは、リストから選択された値と等しい情報のみを許可します。
* 次の文字と等しくない - このオプションは、リストから選択された値とは異なる情報のみを許可します。';
$string['filtersettings'] = 'フィルタ設定';
$string['filtersettingsforin'] = '{$a->context} の {$a->filter} に関するフィルタ設定';
$string['filtersettings_help'] = 'このページではあなたはサイトの特定部分においてフィルタを有効または無効にすることができます。

いくつかのフィルタにおいてあなたはローカル設定を設定することができます。この場合、フィルタ名の次に「設定」リンクが表示されます。';
$string['filtersettingsin'] = '{$a} のフィルタ設定';
$string['filtersimpleselect'] = 'シンプルな選択フィルタ';
$string['filtersimpleselect_help'] = 'このフィルタを使用すると、ドロップダウンリストに基づいてフィルタ情報をフィルタできます。このフィルタには追加されたオプションはありません。';
$string['filtertext'] = 'テキストフィルタ';
$string['filtertext_help'] = 'このフィルタを使用すると、自由なフォーマットのテキストに基づいて情報をフィルタできます。

このフィルタには以下のオプションが含まれます。

* 次の文字を含む - このオプションは、入力されたテキストを含む情報のみを許可します (テキストが入力されていない場合、フィルタは無効になります)
* 次の文字を含まない - このオプションは、入力されたテキストを含まない情報のみを許可します (テキストが入力されていない場合、フィルタは無効になります)
* 次の文字と等しい - このオプションは、入力されたテキストと等しい情報のみを許可します (テキストが入力されていない場合、フィルタは無効になります)
* 次の文字で始まる - このオプションは、入力されたテキストで始まる情報のみを許可します (テキストが入力されていない場合、フィルタは無効になります)
* 次の文字で終わる - このオプションは、入力されたテキストで終わる情報のみを許可します (テキストが入力されていない場合、フィルタは無効になります)
* 空白 - このオプションは、空白文字列と等しい情報のみを許可します (入力されたテキストは無視されます)';
$string['filterurl'] = 'URLフィルタ';
$string['filterurl_help'] = 'このフィルタを使用すると、ドロップダウンリストに基づいてフィルタ情報をフィルタできます。

フィルタには以下のオプションがあります。

* どの値でも - このオプションはフィルタを無効にします (つまり、このフィルタではすべての情報が受け入れられます)。
* 空白 - このオプションは、空白のストリングと等しい情報のみを許可します。
* 空白ではない (NOT NULL) - このオプションは、空白のストリングと等しくない情報のみを許可します。';
$string['firstaccess'] = '初回アクセス';
$string['globalrolelabel'] = '{$a->label} が {$a->value}';
$string['includesubcategories'] = 'サブカテゴリを含みますか?';
$string['isactive'] = '有効?';
$string['isafter'] = '次の日付以後';
$string['isanyvalue'] = 'どの値でも';
$string['isbefore'] = '次の日付以前';
$string['isdefined'] = '次が定義されている';
$string['isempty'] = '空白';
$string['isenrolled'] = 'ユーザはコースに登録されています';
$string['isequalto'] = '次の文字と等しい';
$string['isgreaterorequalto'] = '次の文字よりも大きいまたは等しい';
$string['isgreaterthan'] = '次の文字よりも大きい';
$string['islessthan'] = '次の文字よりも小さい';
$string['islessthanorequalto'] = '次の文字よりも小さいまたは等しい';
$string['isnotdefined'] = '次が定義されていない';
$string['isnotenrolled'] = 'ユーザはコースに登録されていません';
$string['isnotequalto'] = '次の文字と等しくない';
$string['limiterfor'] = '{$a} フィールドリミッタ';
$string['matchesallselected'] = '選択されたすべてに合致';
$string['matchesanyselected'] = '選択されたいずれかに合致';
$string['neveraccessed'] = '過去にアクセスなし';
$string['nevermodified'] = '過去に修正なし';
$string['newfilter'] = '新しいフィルタ';
$string['nofiltersenabled'] = 'このサイトで有効にされているフィルタはありません。';
$string['off'] = 'Off';
$string['offbutavailable'] = 'Off、しかし利用可';
$string['on'] = 'On';
$string['profilefilterfield'] = 'プロファイルフィールド名';
$string['profilefilterlimiter'] = 'プロファイルフィールドオペレータ';
$string['profilelabel'] = '{$a->label}: {$a->profile} {$a->operator} {$a->value}';
$string['profilelabelnovalue'] = '{$a->label}: {$a->profile} {$a->operator}';
$string['removeall'] = 'すべてのフィルタを削除する';
$string['removeselected'] = '選択したものを削除する';
$string['selectlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['selectlabelnoop'] = '{$a->label} {$a->value}';
$string['startswith'] = '次の文字で始まる';
$string['tablenosave'] = '上記テーブルの変更は自動的に保存されます。';
$string['textlabel'] = '{$a->label} {$a->operator} {$a->value}';
$string['textlabelnovalue'] = '{$a->label} {$a->operator}';
$string['valuefor'] = '{$a} 値';
